<?php namespace App\Controllers;

class Photo_album_details extends FrontController
{	
	public function index(){		
		$data['meta_data']['title'] = "Photo Album Details";
		$data['meta_data']['description'] = "";
		$data['meta_data']['keywords'] = "";
		
		echo $this->view_inner_template('photo_album_details',$data);
	}
}